//
#include "Define.h"
//
//----------------------
//  Global
//----------------------
char GlobalBuffer[SIZE_GLOBALBUFFER];
char GlobalLine[SIZE_GLOBALLINE];
//
void Term(const char* term)
{
    SerialPC.print(term);
}
void Message(const char* message)
{
    SerialPC.println(message);
}
//
void Error(const char* error)
{
    SerialPC.print("ERROR: ");
    SerialPC.print(error);
    SerialPC.println("!");
}
